
/* ****************** 1칸 레이아웃  ****************** */

.layout_30573_ {clear:both; min-width:150px; max-width:420px; margin:0 auto;}
.layout_30573_ > div:after {content:''; display:block; clear:both;}
.layout_30573_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_30575_:after {content:''; display:block; clear:both;}
.img_tile_30575_ * {box-sizing:border-box;}
.img_tile_30575_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_30575_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_30575_ .item a:hover,
.img_tile_30575_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_30575_ .item a:hover .subject,
.img_tile_30575_ .item.active a .subject{color:#fff;}
.img_tile_30575_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_30575_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_30575_ .item .text_box {display:block;}
.img_tile_30575_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_30575_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_30575_ .item .content {color:#444444;}
.img_tile_30575_ .item.mobile_hide {display:none;}

.text_vsml_30575_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_30575_ .content {font-size:10px; line-height:1.6em;}
.text_sml_30575_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_30575_ .content {font-size:12px; line-height:1.6em;}
.text_mid_30575_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_30575_ .content {font-size:13px; line-height:1.6em;}
.text_big_30575_ .subject {font-size:17px; line-height:1.4em;}
.text_big_30575_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_30575_ .item {width:100%;}
.col_m_2_30575_ .item {width:50%;}
.col_m_3_30575_ .item {width:33.3333%;}
.col_m_4_30575_ .item {width:25%;}
.col_m_1_30575_ .item,
.col_m_2_30575_ .item2n,
.col_m_3_30575_ .item3n,
.col_m_4_30575_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_30575_ .item.mobile_hide {display:block;}

	.col_m_1_30575_ .item,
	.col_m_2_30575_ .item2n,
	.col_m_3_30575_ .item3n,
    .col_m_4_30575_ .item4n {clear:none;}

	.col_t_1_30575_ .item {width:100%;}
	.col_t_2_30575_ .item {width:50%;}
	.col_t_3_30575_ .item {width:33.3333%}
	.col_t_4_30575_ .item {width:25%;}
	.col_t_5_30575_ .item {width:20%;}
    .col_t_6_30575_ .item {width:16.6666%;}
	.col_t_1_30575_ .item,
	.col_t_2_30575_ .item2n,
	.col_t_3_30575_ .item3n,
	.col_t_4_30575_ .item4n,
    .col_t_5_30575_ .item5n,
    .col_t_6_30575_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_30575_ .item,
	.col_t_2_30575_ .item2n,
	.col_t_3_30575_ .item3n,
	.col_t_4_30575_ .item4n,
    .col_t_5_30575_ .item5n,
    .col_t_6_30575_ .item6n {clear:none;}

	.col_pc_1_30575_ .item {width:100%;}
	.col_pc_2_30575_ .item {width:50%;}
	.col_pc_3_30575_ .item {width:33.3333%;}
	.col_pc_4_30575_ .item {width:25%;}
	.col_pc_5_30575_ .item {width:20%;}
    .col_pc_6_30575_ .item {width:16.6666%;}
	.col_pc_7_30575_ .item {width:14.2857%;}
	.col_pc_8_30575_ .item {width:12.5%;}
	.col_pc_9_30575_ .item {width:11.1111%;}
	.col_pc_10_30575_ .item {width:10%;}
    .col_pc_11_30575_ .item {width:9.0909%;}
    .col_pc_12_30575_ .item {width:8.3333%;}
	.col_pc_1_30575_ .item,
	.col_pc_2_30575_ .item2n,
	.col_pc_3_30575_ .item3n,
	.col_pc_4_30575_ .item4n,
	.col_pc_5_30575_ .item5n,
	.col_pc_6_30575_ .item6n,
	.col_pc_7_30575_ .item7n,
	.col_pc_8_30575_ .item8n,
	.col_pc_9_30575_ .item9n,
	.col_pc_10_30575_ .item10n
    .col_pc_11_30575_ .item11n
    .col_pc_12_30575_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_30575_ .item.mobile_hide {display:block;}

	.col_m_1_30575_ .item,
	.col_m_2_30575_ .item2n,
	.col_m_3_30575_ .item3n,	
    .col_m_4_30575_ .item4n{clear:none;}

	.col_t_1_30575_ .item,
	.col_t_2_30575_ .item2n,
	.col_t_3_30575_ .item3n,
	.col_t_4_30575_ .item4n,
    .col_t_5_30575_ .item5n,
    .col_t_6_30575_ .item6n {clear:none;}

	.col_pc_1_30575_ .item {width:100%;}
	.col_pc_2_30575_ .item {width:50%;}
	.col_pc_3_30575_ .item {width:33.3333%;}
	.col_pc_4_30575_ .item {width:25%;}
	.col_pc_5_30575_ .item {width:20%;}
	.col_pc_6_30575_ .item {width:16.6666%;}
	.col_pc_7_30575_ .item {width:14.2857%;}
	.col_pc_8_30575_ .item {width:12.5%;}
	.col_pc_9_30575_ .item {width:11.1111%;}
	.col_pc_10_30575_ .item {width:10%;}
    .col_pc_11_30575_ .item {width:9.0909%;}
    .col_pc_12_30575_ .item {width:8.3333%;}
	.col_pc_1_30575_ .item,
	.col_pc_2_30575_ .item2n,
	.col_pc_3_30575_ .item3n,
	.col_pc_4_30575_ .item4n,
	.col_pc_5_30575_ .item5n,
	.col_pc_6_30575_ .item6n,
	.col_pc_7_30575_ .item7n,
	.col_pc_8_30575_ .item8n,
	.col_pc_9_30575_ .item9n,
	.col_pc_10_30575_ .item10n,
    .col_pc_11_30575_ .item11n,
    .col_pc_12_30575_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_30574_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_30574_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30574_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30574_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_30574_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_30574_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_30574_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_30576_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media \0screen{
	.empty_line_30576_ {display:block; width:100%; height:50px; line-height:50px;}
}

[id^=div_user_list] .empty_line_30576_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30576_:before {content:'공백 : 50px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_30577_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_30577_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30577_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30578_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30578_ > div:after {content:''; display:block; clear:both;}
.layout_30578_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30578_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30579_ {font-size:0;}
.title_30579_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30579_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_30579_.style_top p {padding-top:10px;}
.title_30579_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30579_.style_right p {padding-right:14px;}
.title_30579_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30579_.style_bottom p {padding-bottom:12px;}
.title_30579_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30579_.style_left p {padding-left:14px;}
.title_30579_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30579_.style_circle1 p {padding-left:20px;}
.title_30579_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30579_.style_circle2 p {padding-left:20px;}
.title_30579_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_30580_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_30580_ * {box-sizing:border-box;}
.table_30580_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_30580_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_30581_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_30581_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_30581_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30581_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30582_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30582_ > div:after {content:''; display:block; clear:both;}
.layout_30582_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30582_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30584_ {font-size:0;}
.title_30584_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30584_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_30584_.style_top p {padding-top:10px;}
.title_30584_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30584_.style_right p {padding-right:14px;}
.title_30584_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30584_.style_bottom p {padding-bottom:12px;}
.title_30584_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30584_.style_left p {padding-left:14px;}
.title_30584_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30584_.style_circle1 p {padding-left:20px;}
.title_30584_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30584_.style_circle2 p {padding-left:20px;}
.title_30584_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_117685_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_117685_ * {box-sizing:border-box;}
.table_117685_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_117685_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_30585_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_30585_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_30585_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30585_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30586_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30586_ > div:after {content:''; display:block; clear:both;}
.layout_30586_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30586_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30587_ {font-size:0;}
.title_30587_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30587_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_30587_.style_top p {padding-top:10px;}
.title_30587_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30587_.style_right p {padding-right:14px;}
.title_30587_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30587_.style_bottom p {padding-bottom:12px;}
.title_30587_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30587_.style_left p {padding-left:14px;}
.title_30587_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30587_.style_circle1 p {padding-left:20px;}
.title_30587_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30587_.style_circle2 p {padding-left:20px;}
.title_30587_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_115747_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115747_ * {box-sizing:border-box;}
.table_115747_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115747_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_30589_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_30589_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_30589_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30589_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30590_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30590_ > div:after {content:''; display:block; clear:both;}
.layout_30590_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30590_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30591_ {font-size:0;}
.title_30591_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30591_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_30591_.style_top p {padding-top:10px;}
.title_30591_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30591_.style_right p {padding-right:14px;}
.title_30591_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30591_.style_bottom p {padding-bottom:12px;}
.title_30591_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30591_.style_left p {padding-left:14px;}
.title_30591_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30591_.style_circle1 p {padding-left:20px;}
.title_30591_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30591_.style_circle2 p {padding-left:20px;}
.title_30591_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_115748_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115748_ * {box-sizing:border-box;}
.table_115748_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115748_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_30593_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_30593_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_30593_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30593_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30594_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30594_ > div:after {content:''; display:block; clear:both;}
.layout_30594_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30594_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30595_ {font-size:0;}
.title_30595_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30595_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_30595_.style_top p {padding-top:10px;}
.title_30595_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30595_.style_right p {padding-right:14px;}
.title_30595_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30595_.style_bottom p {padding-bottom:12px;}
.title_30595_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30595_.style_left p {padding-left:14px;}
.title_30595_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30595_.style_circle1 p {padding-left:20px;}
.title_30595_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30595_.style_circle2 p {padding-left:20px;}
.title_30595_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_117886_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_117886_ * {box-sizing:border-box;}
.table_117886_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_117886_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_30597_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_30597_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_30597_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30597_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30598_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30598_ > div:after {content:''; display:block; clear:both;}
.layout_30598_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30598_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30599_ {font-size:0;}
.title_30599_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30599_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_30599_.style_top p {padding-top:10px;}
.title_30599_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30599_.style_right p {padding-right:14px;}
.title_30599_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30599_.style_bottom p {padding-bottom:12px;}
.title_30599_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30599_.style_left p {padding-left:14px;}
.title_30599_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30599_.style_circle1 p {padding-left:20px;}
.title_30599_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30599_.style_circle2 p {padding-left:20px;}
.title_30599_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_115751_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115751_ * {box-sizing:border-box;}
.table_115751_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115751_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_30601_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_30601_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_30601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30601_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30602_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30602_ > div:after {content:''; display:block; clear:both;}
.layout_30602_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30602_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_30603_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_30604_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}
